@charset "utf-8";
html{
width:100%;
height:100%;
}
body {
background-color:#063f2d;
margin:0;
width:100%;
height:100%;
}
#logo{
	text-align:right;
	margin-top:115px;
	margin-right:5px;
}
#footer{
	display:table;
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	margin-top:15px;
	width:980px;
	height:150px;
}
.center{
	display:table;
	margin: 0 auto;
	width:980px;
	background-color:#f9f8f6;
}
.centera{
	display:table;
	margin: 0 auto;
	width:980px;
}

.Conteudo{
	display:table;
	background-image:url(images/BG_image.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
	width:980px;
	float:left;
	clear:left;
	height:100%;
}
.ConteudoHome{
	background-image:url(images/BG_imageh.jpg);
	background-repeat:no-repeat;
	background-color:#ffffff;
	width:980px;
	float:left;
	clear:left;
	height:100%;
}
.Conteudoa{
	display:table;
	width:980px;
	float:left;
	clear:left;
}

.imagens{
border: 4px #e4e0c8 solid;
background-color:#FFFFFF;
}


.textos{
color:#877653;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
}

.titulos{
color:#3b170f;
text-decoration:underline;
font-size:14px;
text-align:justify;
font-weight:bold;
}
.img_table{
	display:table;
	width:520px;
	margin: 0 auto;
}
.produtos{
float:left;
margin-left:20px;
margin-top:20px;
text-align:center;
height:148px;
}

.produtos img{
	margin:10px 0 0 0;
}

.MenuAdmin{
width:100px;
height:30px;
margin-top:10px;
text-align:center;
vertical-align:middle;
background-color:#006633;
float:left;
}

a{
text-decoration:none;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}

#Submenu a{
text-decoration:none;
color:#999966;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}

#Produtos a{
text-decoration:none;
color:#999966;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}
#Produtos a:hover{
text-decoration:none;
color:#666633;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}

.botoes{
width:85px;
}

.login{
background:#CCCCCC;
width:350px;
height:150px;
margin: 0 auto;
margin-top:200px;
}


/*============================================ Lightbox */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #063f2d; }
